  </blockquote>
  <br />
  <hr noshade="noshade" size="1" />

  <!-- BEGIN COPYRIGHT BLOCK -->
  <p class="copy">
  Copyright (C) Sun Microsystems, Inc. Used by permission.<br>
  Copyright (C) 2007 Red Hat, Inc. All rights reserved.
  </p>
  <p class="copy">
  This material may be distributed only subject to the terms and conditions set
  forth in the Open Publication License, V1.0 or later (the latest version is
  presently available at http://www.opencontent.org/openpub/).
  </p>
  <!-- END COPYRIGHT BLOCK -->
  <br />
</body>
</html>
